$(document).ready(function () {

    $('#cliente').focus();

    $("#btnSalvar").click(function () {

        if ($('#cliente').val() == '') {

            alert('Você deve selecionar um cliente');
            $('#cliente').focus();
            return false;
        }

        if ($('#pasta').val() == '') {

            alert('Você deve selecionar uma pasta');
            $('#pasta').focus();
            return false;
        }

        if ($('#tipo').val() == '') {

            alert('Você deve selecionar um tipo');
            $('#tipo').focus();
            return false;
        }

        if ($('#banco').val() == '') {

            alert('O campo banco é obrigatório');
            $('#banco').focus();
            return false;
        }

        if ($('#numeronota').val() == '') {

            alert('O campo número da nota é obrigatório');
            $('#numeronota').focus();
            return false;
        }

        if ($('#emissao').val() == '') {

            alert('o campo emissão é obrigatório');
            $('#emissao').focus();
            return false;
        }

        if ($('#vencimento').val() == '') {

            alert('O campo vencimento é obrigatório');
            $('#vencimento').focus();
            return false;
        }

        if ($('#detalhe').val() == '') {

            alert('O campo detalhes é obrigatório');
            $('#detalhe').focus();
            return false;
        }

        if ($('#valor').val() == '') {

            alert('O campo valor é obrigatório');
            $('#valor').focus();
            return false;
        }

        $('#hdnAction').val() = 'save';

    });
});